
/*
if ($_SESSION[time] == "") {

//mysql_query("UPDATE `pytox_community` SET `timer`='9990', `coins`='9990' WHERE `bruger` LIKE '{$_COOKIE["user"]}' LIMIT 1") or die(mysql_error());

} else {

$bnefore = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' LIMIT 1") or die(mysql_error());

	while ($before = mysql_fetch_array($bnefore)) {
$nu = date("H");
$nu = time();

$timer = $nu-$_SESSION[timer];
$timer = $nu - $_SESSION[time];

$ny = $before["timer"]+$timer;

$pycoins = $ny*10;

$ugae = "2230";

$pointsats = "1";

$tid = $_SESSION[time];

$sammenlign = time() - $tid;

$minutter = $sammenlign / 60;

$time = $minutter / 60;

$timer = round($time);

if($timer > 60){
$regn = $timer - 60;
$hour = round($regn);
}else{
$hour = round($timer);
}

$pycoins = $timer*10;

mysql_query("UPDATE `pytox_community` SET `timer`='{$timer}', `coins`='{$pycoins}' WHERE `bruger` LIKE '{$_COOKIE["user"]}' LIMIT 1") or die(mysql_error());


	}

}
*/